
QGIS Application - Bug report #19551

Installation Script Failure

2018-08-06 12:12 PM - Sven Wehke

Status: Open

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:3.2.1 Regression?: No

Operating System: Win 7 Home Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27378

Description

I received the following message after trying to install Qgis 3.2.1 from the OSGeo4W Repository

Package: qgis

    qgis.bat exit code 255

Package: Unknown package

    qgis-common.bat exit code 255

    qgis-grass-plugin7.bat exit code 255

Can anybody help?

Thanks

Sven

Related issues:

Duplicates QGIS Application - Bug report # 19547: Nachinstallationsskriptfehler Closed 2018-08-05

History

#1 - 2018-08-06 12:18 PM - Jürgen Fischer

- Duplicates Bug report #19547: Nachinstallationsskriptfehler added

#2 - 2018-08-06 12:24 PM - Giovanni Manghi

- Status changed from Open to Feedback

Questions are better asked on other channels, like the mailing lists or gis.stackexchange

#3 - 2018-08-06 12:26 PM - Jürgen Fischer

Does the directory R exists in %ProgramFiles%?  Does the installation complete when you remove %OSGEO4W_ROOT%\etc\ini\rbatchfiles.bat%?

#4 - 2018-08-08 09:56 AM - Sven Wehke

Hello Jürgen,

yes, the direktory R exists in ProgramFiles and the installation does complete after removing OSGeo4W\etc\ini\rbatchfiles.bat

Thank you very much!

Sven
#5 - 2018-11-11 04:09 AM - Jürgen Fischer

- Status changed from Feedback to Open
